SRCDIR(balancer/test/functional/service_discovery)

DATA(arcadia/balancer/test/functional/service_discovery)

PEERDIR(
    balancer/test/util/list_balancing_modes
)

TEST_SRCS(
    test_service_discovery.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

REQUIREMENTS(
    cpu:4
)

SIZE(MEDIUM)

END()
